Subject: Info on Cincinatti 12" BC Horiz. Mill

From: Terry Paulsen <[email-masked]>
Date: Sun, 28 Jul 1996 21:09:50 -0500

I have recently acquired a Cincinatti 12" B C  Horiz Milling machine.
It is driven off of a flat belt but has been adapted for an electric 
motor.  It currently is fitted with a 1/2 h.p. motor which I think was 
thrown on so the machine would have a motor.  I was wondering what size 
of a motor should a machine of this size be equipped with.  Also what
range of speeds is the machine intended to be operated over.  

Thanks,

Terry Paulsen